.dynamic-inputgroup {

}

.dynamic-inputgroup ul {
    list-style: none;
}

.dynamic-inputgroup ul li {
    float: left;
    margin-bottom: 10px;
}

.dynamic-inputgroup ul li + li {

}

.dynamic-inputgroup ul li input {
    width: 140px;
    height: 30px;
    font-size: 13px;
}

.dynamic-inputgroup ul li span {
    display: inline-block;
    float: none;
    position: relative;
    left: -20px;
    top: 0;
    color: #666;
    font-weight: normal;
    opacity: 1;
    font-size: 16px;
    width: 20px;
    text-align: center;
    cursor: pointer;
}

.dynamic-inputgroup ul li span:hover {
    color: #FEA21C;
}

.dynamic-inputgroup > span {
    border: 1px solid #999;
    color: #ccc;
    font-size: 13px;
    display: inline-block;
    text-align: center;
    width: 40px;
    height: 29px;
    line-height: 29px;
    font-weight: bold;
    cursor: pointer;
    background: #ffffff;
    float: left;
}

.directive-selectdown {

}

.directive-selectdown button {
    padding: 0 15px 0 4px;
    border: 1px solid #999;
    text-align: left;
    font-size: 13px;
    color: #666;
}

.directive-selectdown .value-selected {

}

.directive-selectdown .indicator {
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-bottom: 9px solid #999;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 7px;
    right: 2px;
}

.directive-selectdown .dropdown-menu.arrow {

}

.directive-selectdown .dropdown-menu.arrow:before {
    position: absolute;
    display: inline-block;
    border-top: 7px solid transparent;
    border-right: 7px solid #eee;
    border-bottom: 7px solid transparent;
    border-right-color: rgb(233, 233, 233);
    left: -8px;
    top: 6px;
    content: '';
}

.directive-selectdown .dropdown-menu.arrow:after {
    position: absolute;
    display: inline-block;
    border-top: 6px solid transparent;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: -6px;
    top: 7px;
    content: '';
}

.directive-selectdown .dropdown-menu {
    margin: 0;
    top: 0;
    left: 120%;
    border-radius: 0;
}

.directive-selectdown .dropdown-menu li {
    background-color: #fff;
    border-left: 0 !important;
    padding: 0 !important;
    position: relative;
}

.directive-selectdown .dropdown-menu li + li {
    border-top: 1px solid #f8f8f8;
}

.directive-selectdown .dropdown-menu li .circle {
    width: 6px;
    height: 6px;
    border-radius: 6px;
    position: absolute;
    top: 10px;
    left: 8px;
    border: 1px solid #999;
}

.directive-selectdown .dropdown-menu li .text {
    text-align: left;
    text-indent: 10px;
    display: block;
    padding: 3px 11px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #999;
    white-space: nowrap;
}

.directive-selectdown .dropdown-menu li .text:hover {
    color: #00B7EE;
    background-color: #FFFFFF;
}

.directive-selectdown .dropdown-menu li.active {
}

.directive-selectdown .dropdown-menu li.active .circle {
    background-color: #00B8ED;
    border: 0;
}

.directive-selectdown .dropdown-menu li.active .text {
    color: #00B8ED;
    background-color: #fff;
}

.directive-gxt-blue-flag-mark {
    position: absolute;
    font-size: 12px;
    right: 15px;
    top: -1px;
    color: #FFFFFF;
    width: 40px;
    z-index: 2;
}

.directive-gxt-blue-flag-mark::before {
    left: 0;
    top: 0;
    position: absolute;
    content: "";
    height: 3.6em;
    border-bottom: 0.7em solid transparent;
    border-right: 2em solid #00B8EC;
    z-index: 1;
}

.directive-gxt-blue-flag-mark::after {
    left: -1.4em;
    top: 0;
    position: absolute;
    content: "";
    height: 3.6em;
    border-bottom: 0.7em solid transparent;
    border-left: 2em solid #00B8EC;
    z-index: 1;
}

.directive-gxt-blue-flag-mark .directive-gxt-text-container {
    z-index: 10;
    color: #fff;
    position: absolute;
    left: -8px;
    width: 30px;
    line-height: 1.1;
    top: 4px;
}

.directive-gxt-blue-flag-mark .directive-gxt-text-container::before {
    content: '';
    position: absolute;
    right: -3px;
    top: -4px;
    width: 1px;
    height: 1px;
    display: block;
    background: #010103;
}

/* gxt stacked plot */
.gxt-stacked-plot {
    height: 15px;
    margin-top: 3px;
    margin-bottom: 4px;
    position: relative;
    margin-right: 55px;
    line-height: 1;
    vertical-align: top;
}

.gxt-stacked-plot .stacking-plot {
    display: inline-block;
    height: 100%;
    border-left: 2px solid #FFFFFF;
    position: relative;
    vertical-align: middle;
    min-width: 3px;
}

.gxt-stacked-plot .stacking-plot:first-child {
    border-left: none;
}

.stacking-plot .plot-area {
    display: block;
    height: 100%;
}

.stacking-plot:hover .plot-area {
    opacity: 0.8;
}

.gxt-stacked-plot .stacking-plot .gxt-plot-popup {
    background: #FFFFFF;
    border: 1px solid #C6C6C6;
    line-height: 20px;
    padding: 2px 12px;
    font-size: 12px;
    color: #666666;
    text-align: left;
    position: absolute;
    bottom: 25px;
    left: 0;
    border-radius: 2px;
    display: none;
    white-space: nowrap;
}

.gxt-stacked-plot .stacking-plot:hover .gxt-plot-popup {
    display: block;
}

.gxt-stacked-plot .stacking-plot .gxt-plot-popup:after {
    content: '';
    font-size: 0;
    line-height: 0;
    height: 0;
    border-color: #FFFFFF transparent transparent;
    border-style: solid dashed dashed;
    border-width: 6px;
    z-index: 1001;
    position: absolute;
    left: 12px;
    bottom: -12px;
}

.gxt-stacked-plot .stacking-plot .gxt-plot-popup:before {
    z-index: 1000;
    content: '';
    font-size: 0;
    line-height: 0;
    height: 0;
    border-color: #C6C6C6 transparent transparent;
    border-style: solid dashed dashed;
    border-width: 8px;
    z-index: 1001;
    position: absolute;
    left: 10px;
    bottom: -16px;
}

.gxt-stacked-plot .plot-content {
    padding-left: 10px;
    margin-right: -55px;
    vertical-align: middle;
    position: absolute;
}

.gxt-stacked-plot-outer .extra-compare {
    font-size: 12px;
    line-height: 1;
    padding-bottom: 10px;
    margin-right: 63px;
}

.gxt-stacked-plot-outer .extra-container {
    border-left: 1px solid #666;
    border-right: 1px solid #666;
    color: #666;
    font-size: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-right: 10px;
    padding: 0 1px;
    display: inline-block;
    position: relative;
    text-align: center;
    line-height: 1;
    vertical-align: text-top;
    box-sizing: content-box;
}

.gxt-stacked-plot-outer .extra-container::before, .gxt-stacked-plot-outer .extra-container::after {
    position: absolute;
    content: '';
    font-size: 0;
    line-height: 0;
    height: 0;
    top: 50%;
    margin-top: -1px;
    border-top: 1px solid #666;
    width: 15%;
}

.gxt-stacked-plot-outer .extra-container::before {
    left: 0;
}

.gxt-stacked-plot-outer .extra-container::after {
    right: 0;
}

.gxt-flash {
    -webkit-animation-name: flash;
    animation-name: flash;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.gxt-flash .btn{
    background: transparent;
}

@-webkit-keyframes flash {
    0%, 50%, 100% {
        background: #fffff0
    }
    25%, 75% {
        background: #ffffff
    }
}

@keyframes flash {
    0%, 50%, 100% {
        background: #fffff0
    }
    25%, 75% {
        background: #ffffff
    }
}

/*toggle switch*/
.ats-switch {
    border: 1px solid;
    cursor: pointer;
    display: inline-block;
    text-align: left;
    overflow: hidden;
    line-height: 8px;
    min-width: 100px;
}

.ats-switch.disabled {
    opacity: 0.5;
    filter: alpha(opacity=50);
    cursor: default !important;
}

.ats-switch.disabled .switch-left,
.ats-switch.disabled .switch-right,
.ats-switch.disabled .knob {
    cursor: default !important;
}

.ats-switch span {
    cursor: pointer;
    display: inline-block;
    float: left;
    height: 100%;
    line-height: 20px;
    padding: 4px;
    text-align: center;
    width: 33%;
    white-space: nowrap;
    box-sizing: border-box;
    -o-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.ats-switch > div {
    position: relative;
    width: 150%;
}

.ats-switch .knob {
    background: red;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    background-color: #f5f5f5;
    width: 34%;
    z-index: 100;
}

.ats-switch .switch-on {
    left: 0%;
}

.ats-switch .switch-off {
    left: -50%;
}

.ats-switch .swtich-left,
.ats-switch .switch-right {
    z-index: 1;
}

.ats-switch .switch-left {
    color: #fff;
    background: #005fcc;
}

.ats-switch .switch-right {
    color: #333;
    background: #f0f0f0;
}

.ats-switch .switch-animate {
    transition: left 0.5s;
    -o-transition: left 0.5s;
    -moz-transition: left 0.5s;
    -webkit-transition: left 0.5s;
}

.ats-switch {
    display: inline-block;
    cursor: pointer;
    border-radius: 4px;
    border: 1px solid;
    border-color: #cccccc;
    position: relative;
    text-align: left;
    overflow: hidden;
    line-height: 8px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    vertical-align: middle;
    min-width: 100px;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.ats-switch:hover {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.ats-switch.disabled:hover {
    border-color: #cccccc;
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(0, 0, 0, 0);
}

.ats-switch .knob {
    border-right: none;
    border-left: none;
    text-align: center;
    margin-top: -1px;
    margin-bottom: -1px;
    z-index: 100;
    background: #ffffff;
}

.ats-switch .knob i {
    color: #000;
    text-shadow: 0 1px 0 #fff;
    line-height: 18px;
    pointer-events: none;
}

.ats-switch.switch-mini {
    min-width: 72px;
}

.ats-switch.switch-mini .switch-left,
.ats-switch.switch-mini .switch-right,
.ats-switch.switch-mini .knob {
    padding-bottom: 4px;
    padding-top: 4px;
    font-size: 10px;
    line-height: 9px;
}

.ats-switch.switch-mini i.switch-mini-icons {
    height: 1.20em;
    line-height: 9px;
    vertical-align: text-top;
    text-align: center;
    transform: scale(0.6);
    margin-top: -1px;
    margin-bottom: -1px;
}

.ats-switch.switch-small {
    min-width: 80px;
}

.ats-switch.switch-small .switch-left,
.ats-switch.switch-small .switch-right,
.ats-switch.switch-small .knob {
    padding-bottom: 3px;
    padding-top: 3px;
    font-size: 12px;
    line-height: 16px;
}

.ats-switch.switch-large {
    min-width: 120px;
}

.ats-switch.switch-large .switch-left,
.ats-switch.switch-large .switch-right,
.ats-switch.switch-large .knob {
    padding-bottom: 9px;
    padding-top: 9px;
    font-size: 16px;
    line-height: normal;
}

.ats-switch span.switch-left {
    color: #fff;
    background: #428bca;
}

.ats-switch span.switch-right {
    color: #000;
    background: #eeeeee;
}

.ats-switch.switch-primary span.switch-left {
    color: #fff;
    background: #428bca;
}

.ats-switch.switch-info span.switch-left {
    color: #fff;
    background: #5bc0de;
}

.ats-switch.switch-success span.switch-left {
    color: #fff;
    background: #5cb85c;
}

.ats-switch.switch-warning span.switch-left {
    background: #f0ad4e;
    color: #fff;
}

.ats-switch.switch-danger span.switch-left {
    color: #fff;
    background: #d9534f;
}

.ats-switch.switch-default span.switch-left {
    color: #000;
    background: #eeeeee;
}

.confirm-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: not-allowed;
    width: 3000px;
    height: 3000px;
}

.ats-switch-confirm {
    display: block;
    max-width: 330px;
}

.ats-switch-confirm .arrow {

}

.ats-switch-confirm .confirm-content {
    color: #FEA21C;
    text-align: center;
}

.ats-switch-confirm .confirm-btn {
    text-align: right;
    margin-top: 20px;
}

.ats-switch-confirm .btn {
    margin-right: 10px;
    border-radius: 17px;
    padding: 2px 15px;
    margin-left: 10px;
    background-color: #01B4EE;
    border-color: #01B4EE;
    color: #fff;
    -webkit-transition: all .5s linear;
    transition: all .5s linear;

}

.ats-switch-confirm .btn:hover {
    background-color: #8EC220;
    border-color: #8EC220;
}

.gxt-know-it-popup {
    position: absolute;
    border: 1px solid #CFC6B8;
    background: #fff;
    padding: 9px 12px 33px;
    z-index: 99;
    right: 10%;
    top: 30%;
    font-family: Verdana, "Microsoft Yahei", Arial, Helvetica, clean, sans-serif, STXihei;
    border-radius: 2px;
}

.gxt-know-it-popup::after, .gxt-know-it-popup::before {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    left: 5%;
}

.gxt-know-it-popup::after {
    border-width: 11px;
    bottom: -22px;
    border-top-color: #CFC6B8;
}

.gxt-know-it-popup::before {
    border-width: 10px;
    bottom: -20px;
    margin-left: 1px;
    border-top-color: #fff;
    z-index: 1;
}

.gxt-know-it-popup .know-it {
    position: absolute;
    bottom: 6px;
    right: 10px;
    color: #fff;
    border: none;
    border-radius: 24px;
    height: 24px;
    padding: 0 20px;
    background: #4BB6DF;
    background: -moz-linear-gradient(top, #4BB6DF, #48A1DD);
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4BB6DF), to(#48A1DD));
    background: -o-linear-gradient(top, #4BB6DF, #48A1DD);
    background: linear-gradient(#4BB6DF, #48A1DD);;
    font-family: Verdana, "Microsoft Yahei", Arial, Helvetica, clean, sans-serif, STXihei;
}

.gxt-please-verify{
    font-size: 13px;
    text-align: center;
    z-index: 1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
}

.gxt-please-verify .verify-text{
    white-space: nowrap;
    text-align: center;
    display: block;
    height: 100%;
}

.gxt-please-verify .verify-text::after{
    display: inline-block;
    content: ' ';
    height: 100%;
    vertical-align: middle;
    width: 0;
    font-size: 0;
    line-height: 100%;
}

/* gxt-popup-chart */
.gxt-popup-chart-canvas {
    width: 430px;
    height: 230px;
    background: #FFFFFF;
    border: 1px solid #ececec;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    border-radius: 2px;
    position: absolute;
    z-index: 999;
}

.gxt-popup-chart-canvas:after{
    content: '';
    font-size: 0;
    line-height: 0;
    height: 0;
    border-color: transparent transparent #FFFFFF;
    border-style: dashed dashed solid;
    border-width: 6px;
    z-index: 1001;
    position: absolute;
    left: 12px;
    top:-12px;
}

.gxt-popup-chart-canvas:before{
    z-index: 1000;
    content: '';
    font-size: 0;
    line-height: 0;
    height: 0;
    border-color: transparent transparent #ececec;
    border-style: dashed dashed solid;
    border-width: 8px;
    z-index: 1001;
    position: absolute;
    left: 10px;
    top:-16px;

}

.gxt-popup-chart-canvas.right-corner:after{
    left:auto;
    right:12px;
}

.gxt-popup-chart-canvas.right-corner:before{
    right:10px;
    left:auto;
}

.gxt-popup-chart-canvas > div{
    background: #FFFFFF;
    border-radius: 2px;
}

.overlay {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 10;
}

.gxt-no-data-overlay {
    background: #ffffff;
    background: rgba(255, 255, 255, 0.9);
    height: 100%;
    display: table;
    width: 100%;
}

.gxt-no-data-overlay span {
    display: table-cell;
    width: 100%;
    height: 100%;
    font-size: 13px;
    text-align: center;
    vertical-align: middle;
}
